Commit d7e1c474 authored by Simon Welsh's avatar Simon Welsh

Now require HHVM 3.23 or later

parent 6864897f
......@@ -18,7 +18,7 @@ hack-min:
script:
- hh_server --check .
stage: typecheck
image: hhvm/hhvm:3.12-lts-latest
image: hhvm/hhvm:3.23.0
tags:
- docker
......@@ -34,7 +34,7 @@ phpunit-min:
script:
- hhvm vendor/bin/phpunit --bootstrap tests/HHITest.php tests/
stage: test
image: hhvm/hhvm:3.12-lts-latest
image: hhvm/hhvm:3.23.0
tags:
- docker
......
......@@ -5,7 +5,7 @@
"homepage": "https://git.simon.geek.nz/91-carriage/phpunit-hhi",
"license": ["MIT"],
"require": {
"hhvm": ">=3.12.0"
"hhvm": ">=3.23.0"
},
"extra": {
"branch-alias": {
......
This diff is collapsed.
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment